@charset "utf-8";

body {
  color: #333;
  background: #fff;
}

header {
  border-bottom: 1px solid #ccc;
}

.wrapper {
  max-width: 100%;
  margin: 0 auto;
  padding: 0 4%;
}

#privacy .page-header {
  background-color: #2D2635;
  padding: 0 4%;
}

section {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 4%;
}

section p {
    font-size: 0.875rem;
}

section h2 {
  text-align: center;
  border: 1px solid #666;
  margin: 50px 0 20px;
}

section h3 {
  color: #333;
  border-bottom: 4px solid #666;
  margin: 10px 0 5px;
}

section ul {
  font-size: 0.875rem;
  margin-left: 2em;
}

.link01 {
	font-size: 120%;
}

.link01 a:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 16px;
	background: url("../images/email.svg") no-repeat center;
	vertical-align: middle;
	margin: 0 6px 0 0;
}

.list01 {
	margin: 20px 0 0;
}

.list01 dt,
.list01 dd {
	font-size: 87.5%;
	font-weight: bold;
	line-height: 1.64;
}
.list01 dd li {
  margin: 0;
	line-height: 1.64;
  list-style: none;
}
.list01 ul {
  margin: 0 0 0 1em;
  padding: 0;
}

.tel01 {
	font-size: 175%;
	font-weight: bold;
}
.tel01 a {
	color: #2D2635;
	text-decoration: none;
	pointer-events: none;
}

@media (max-width: 600px) {
  section h2 {
  text-align: center;
  border: 1px solid #666;
  margin: 20px 0 20px;
  }
  
}